.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913574;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.116232px;}
.lsd{letter-spacing:-0.096192px;}
.ls19{letter-spacing:-0.052104px;}
.ls17{letter-spacing:-0.044088px;}
.ls10{letter-spacing:-0.028056px;}
.ls14{letter-spacing:-0.024048px;}
.lse{letter-spacing:-0.024000px;}
.lsf{letter-spacing:-0.020040px;}
.ls12{letter-spacing:-0.016032px;}
.ls15{letter-spacing:-0.012024px;}
.ls6{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004008px;}
.ls13{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.012024px;}
.ls2{letter-spacing:0.012768px;}
.ls5{letter-spacing:0.014400px;}
.ls16{letter-spacing:0.016032px;}
.lsb{letter-spacing:0.020040px;}
.ls8{letter-spacing:0.024048px;}
.ls11{letter-spacing:0.028056px;}
.ls3{letter-spacing:0.031968px;}
.ls18{letter-spacing:0.048096px;}
.ls1a{letter-spacing:0.064128px;}
.ls4{letter-spacing:0.109368px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-0.340680px;}
.wsf{word-spacing:-0.108216px;}
.ws20{word-spacing:-0.104208px;}
.ws3{word-spacing:-0.100800px;}
.ws11{word-spacing:-0.100200px;}
.ws1{word-spacing:-0.096192px;}
.ws1e{word-spacing:-0.092184px;}
.ws10{word-spacing:-0.088176px;}
.ws21{word-spacing:-0.084168px;}
.ws1a{word-spacing:-0.080160px;}
.ws12{word-spacing:-0.076152px;}
.ws1f{word-spacing:-0.072144px;}
.ws13{word-spacing:-0.068136px;}
.ws25{word-spacing:-0.052104px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.020040px;}
.ws1c{word-spacing:0.105600px;}
.ws4{word-spacing:0.115200px;}
.ws1d{word-spacing:1.338672px;}
.wse{word-spacing:2.773536px;}
.ws6{word-spacing:3.478944px;}
.ws5{word-spacing:3.511008px;}
.ws15{word-spacing:3.979944px;}
.ws16{word-spacing:4.240464px;}
.ws14{word-spacing:4.436856px;}
.ws17{word-spacing:4.709400px;}
.ws8{word-spacing:4.933848px;}
.ws9{word-spacing:4.941864px;}
.ws18{word-spacing:5.178336px;}
.ws19{word-spacing:5.182344px;}
.ws23{word-spacing:7.567104px;}
.ws24{word-spacing:7.575120px;}
.ws2{word-spacing:8.789544px;}
.wsd{word-spacing:8.881728px;}
.ws7{word-spacing:12.140232px;}
.wsa{word-spacing:14.284512px;}
.wsb{word-spacing:14.304552px;}
.ws22{word-spacing:39.286416px;}
._b{margin-left:-40.256352px;}
._2{margin-left:-8.316600px;}
._8{margin-left:-3.638400px;}
._0{margin-left:-2.637264px;}
._1{margin-left:-1.026048px;}
._3{width:1.114224px;}
._5{width:6.288552px;}
._a{width:8.364696px;}
._c{width:31.542960px;}
._7{width:34.661184px;}
._4{width:36.340536px;}
._9{width:37.783416px;}
._6{width:39.222288px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:28.080000px;}
.fs2{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:52.080000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:79.920000px;}
.yc{bottom:4.435037px;}
.y8{bottom:83.517927px;}
.y32{bottom:89.976471px;}
.y0{bottom:114.880672px;}
.y31{bottom:123.333557px;}
.y30{bottom:152.544238px;}
.y2f{bottom:181.465131px;}
.y2e{bottom:210.386023px;}
.y2d{bottom:239.306916px;}
.y4c{bottom:240.559003px;}
.y4b{bottom:262.635373px;}
.y2c{bottom:268.227809px;}
.y2b{bottom:296.955509px;}
.y50{bottom:306.017194px;}
.y2a{bottom:325.876402px;}
.y4f{bottom:334.841490px;}
.y4e{bottom:349.398398px;}
.y29{bottom:354.990487px;}
.y28{bottom:383.621591px;}
.y27{bottom:412.542600px;}
.y4d{bottom:436.161423px;}
.y26{bottom:441.753281px;}
.y25{bottom:470.674174px;}
.y24{bottom:499.595066px;}
.y23{bottom:528.515959px;}
.y4a{bottom:528.516653px;}
.y22{bottom:557.436852px;}
.y49{bottom:557.437546px;}
.y21{bottom:584.815406px;}
.y48{bottom:586.358439px;}
.y20{bottom:615.278984px;}
.y47{bottom:615.279331px;}
.y1f{bottom:644.199877px;}
.y46{bottom:644.200224px;}
.y45{bottom:673.121117px;}
.y1e{bottom:673.121232px;}
.y44{bottom:702.042009px;}
.y1d{bottom:702.042125px;}
.y43{bottom:730.962902px;}
.y1c{bottom:730.963018px;}
.y42{bottom:758.341457px;}
.y1b{bottom:759.883911px;}
.y1a{bottom:787.262465px;}
.y41{bottom:788.806423px;}
.y19{bottom:817.437758px;}
.y40{bottom:817.727316px;}
.y18{bottom:846.358651px;}
.y3f{bottom:846.648208px;}
.y17{bottom:875.279544px;}
.y3e{bottom:875.569101px;}
.y16{bottom:904.200437px;}
.y3d{bottom:904.489994px;}
.y15{bottom:933.121329px;}
.y3c{bottom:933.410886px;}
.y14{bottom:962.042222px;}
.y3b{bottom:962.331779px;}
.y13{bottom:990.963115px;}
.y3a{bottom:991.252672px;}
.y12{bottom:1019.884008px;}
.y39{bottom:1020.173565px;}
.y11{bottom:1048.804900px;}
.y38{bottom:1049.094457px;}
.y10{bottom:1077.725793px;}
.y37{bottom:1078.015350px;}
.yf{bottom:1105.393558px;}
.y36{bottom:1106.936243px;}
.ye{bottom:1134.314566px;}
.y35{bottom:1135.857136px;}
.y34{bottom:1164.778028px;}
.yd{bottom:1174.418364px;}
.y33{bottom:1192.156583px;}
.y7{bottom:1216.352747px;}
.y6{bottom:1230.042304px;}
.y5{bottom:1243.731861px;}
.y9{bottom:1249.516583px;}
.y4{bottom:1257.324416px;}
.y3{bottom:1271.013973px;}
.ya{bottom:1279.690835px;}
.y2{bottom:1284.703530px;}
.yb{bottom:1290.487529px;}
.y1{bottom:1298.393087px;}
.h6{height:19.184269px;}
.h2{height:21.060000px;}
.h4{height:22.848984px;}
.ha{height:29.179336px;}
.h3{height:29.198906px;}
.h9{height:34.945313px;}
.h7{height:37.915664px;}
.h8{height:52.417969px;}
.h5{height:58.183945px;}
.h1{height:1201.025210px;}
.hb{height:1225.929412px;}
.h0{height:1352.860504px;}
.w2{width:30.270655px;}
.w1{width:919.848739px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:20.887395px;}
.x1{left:136.699966px;}
.xd{left:148.268370px;}
.x9{left:168.802286px;}
.xc{left:184.323227px;}
.x2{left:186.829714px;}
.xe{left:191.649882px;}
.xa{left:201.001008px;}
.x6{left:341.749916px;}
.x7{left:389.469580px;}
.xb{left:408.557445px;}
.x8{left:489.632672px;}
.x3{left:683.307025px;}
.xf{left:741.149042px;}
.x4{left:802.847193px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.096455pt;}
.lsd{letter-spacing:-0.079825pt;}
.ls19{letter-spacing:-0.043238pt;}
.ls17{letter-spacing:-0.036586pt;}
.ls10{letter-spacing:-0.023282pt;}
.ls14{letter-spacing:-0.019956pt;}
.lse{letter-spacing:-0.019916pt;}
.lsf{letter-spacing:-0.016630pt;}
.ls12{letter-spacing:-0.013304pt;}
.ls15{letter-spacing:-0.009978pt;}
.ls6{letter-spacing:-0.007967pt;}
.ls7{letter-spacing:-0.006652pt;}
.ls1{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003326pt;}
.ls13{letter-spacing:0.006652pt;}
.lsa{letter-spacing:0.009978pt;}
.ls2{letter-spacing:0.010595pt;}
.ls5{letter-spacing:0.011950pt;}
.ls16{letter-spacing:0.013304pt;}
.lsb{letter-spacing:0.016630pt;}
.ls8{letter-spacing:0.019956pt;}
.ls11{letter-spacing:0.023282pt;}
.ls3{letter-spacing:0.026529pt;}
.ls18{letter-spacing:0.039912pt;}
.ls1a{letter-spacing:0.053216pt;}
.ls4{letter-spacing:0.090759pt;}
.ws1b{word-spacing:-0.282712pt;}
.wsf{word-spacing:-0.089803pt;}
.ws20{word-spacing:-0.086477pt;}
.ws3{word-spacing:-0.083649pt;}
.ws11{word-spacing:-0.083151pt;}
.ws1{word-spacing:-0.079825pt;}
.ws1e{word-spacing:-0.076499pt;}
.ws10{word-spacing:-0.073173pt;}
.ws21{word-spacing:-0.069847pt;}
.ws1a{word-spacing:-0.066521pt;}
.ws12{word-spacing:-0.063194pt;}
.ws1f{word-spacing:-0.059868pt;}
.ws13{word-spacing:-0.056542pt;}
.ws25{word-spacing:-0.043238pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.016630pt;}
.ws1c{word-spacing:0.087632pt;}
.ws4{word-spacing:0.095598pt;}
.ws1d{word-spacing:1.110892pt;}
.wse{word-spacing:2.301609pt;}
.ws6{word-spacing:2.886990pt;}
.ws5{word-spacing:2.913598pt;}
.ws15{word-spacing:3.302743pt;}
.ws16{word-spacing:3.518935pt;}
.ws14{word-spacing:3.681910pt;}
.ws17{word-spacing:3.908079pt;}
.ws8{word-spacing:4.094337pt;}
.ws9{word-spacing:4.100989pt;}
.ws18{word-spacing:4.297224pt;}
.ws19{word-spacing:4.300550pt;}
.ws23{word-spacing:6.279535pt;}
.ws24{word-spacing:6.286187pt;}
.ws2{word-spacing:7.293973pt;}
.wsd{word-spacing:7.370472pt;}
.ws7{word-spacing:10.074530pt;}
.wsa{word-spacing:11.853953pt;}
.wsb{word-spacing:11.870584pt;}
.ws22{word-spacing:32.601698pt;}
._b{margin-left:-33.406596pt;}
._2{margin-left:-6.901502pt;}
._8{margin-left:-3.019314pt;}
._0{margin-left:-2.188525pt;}
._1{margin-left:-0.851462pt;}
._3{width:0.924635pt;}
._5{width:5.218533pt;}
._a{width:6.941414pt;}
._c{width:26.175818pt;}
._7{width:28.763465pt;}
._4{width:30.157070pt;}
._9{width:31.354439pt;}
._6{width:32.548482pt;}
.fs0{font-size:23.302092pt;}
.fs2{font-size:26.488703pt;}
.fs1{font-size:33.260251pt;}
.fs6{font-size:39.832636pt;}
.fs4{font-size:43.218410pt;}
.fs5{font-size:59.748954pt;}
.fs3{font-size:66.321339pt;}
.yc{bottom:3.680400pt;}
.y8{bottom:69.307067pt;}
.y32{bottom:74.666667pt;}
.y0{bottom:95.333333pt;}
.y31{bottom:102.347931pt;}
.y30{bottom:126.588315pt;}
.y2f{bottom:150.588219pt;}
.y2e{bottom:174.588123pt;}
.y2d{bottom:198.588027pt;}
.y4c{bottom:199.627067pt;}
.y4b{bottom:217.947067pt;}
.y2c{bottom:222.587931pt;}
.y2b{bottom:246.427515pt;}
.y50{bottom:253.947323pt;}
.y2a{bottom:270.427419pt;}
.y4f{bottom:277.867067pt;}
.y4e{bottom:289.947067pt;}
.y29{bottom:294.587643pt;}
.y28{bottom:318.347067pt;}
.y27{bottom:342.347067pt;}
.y4d{bottom:361.947067pt;}
.y26{bottom:366.587451pt;}
.y25{bottom:390.587355pt;}
.y24{bottom:414.587259pt;}
.y23{bottom:438.587163pt;}
.y4a{bottom:438.587739pt;}
.y22{bottom:462.587067pt;}
.y49{bottom:462.587643pt;}
.y21{bottom:485.307067pt;}
.y48{bottom:486.587547pt;}
.y20{bottom:510.587163pt;}
.y47{bottom:510.587451pt;}
.y1f{bottom:534.587067pt;}
.y46{bottom:534.587355pt;}
.y45{bottom:558.587259pt;}
.y1e{bottom:558.587355pt;}
.y44{bottom:582.587163pt;}
.y1d{bottom:582.587259pt;}
.y43{bottom:606.587067pt;}
.y1c{bottom:606.587163pt;}
.y42{bottom:629.307067pt;}
.y1b{bottom:630.587067pt;}
.y1a{bottom:653.307067pt;}
.y41{bottom:654.588315pt;}
.y19{bottom:678.347931pt;}
.y40{bottom:678.588219pt;}
.y18{bottom:702.347835pt;}
.y3f{bottom:702.588123pt;}
.y17{bottom:726.347739pt;}
.y3e{bottom:726.588027pt;}
.y16{bottom:750.347643pt;}
.y3d{bottom:750.587931pt;}
.y15{bottom:774.347547pt;}
.y3c{bottom:774.587835pt;}
.y14{bottom:798.347451pt;}
.y3b{bottom:798.587739pt;}
.y13{bottom:822.347355pt;}
.y3a{bottom:822.587643pt;}
.y12{bottom:846.347259pt;}
.y39{bottom:846.587547pt;}
.y11{bottom:870.347163pt;}
.y38{bottom:870.587451pt;}
.y10{bottom:894.347067pt;}
.y37{bottom:894.587355pt;}
.yf{bottom:917.307067pt;}
.y36{bottom:918.587259pt;}
.ye{bottom:941.307067pt;}
.y35{bottom:942.587163pt;}
.y34{bottom:966.587067pt;}
.yd{bottom:974.587067pt;}
.y33{bottom:989.307067pt;}
.y7{bottom:1009.386171pt;}
.y6{bottom:1020.746403pt;}
.y5{bottom:1032.106635pt;}
.y9{bottom:1036.907067pt;}
.y4{bottom:1043.386371pt;}
.y3{bottom:1054.746603pt;}
.ya{bottom:1061.947067pt;}
.y2{bottom:1066.106835pt;}
.yb{bottom:1070.906667pt;}
.y1{bottom:1077.467067pt;}
.h6{height:15.920000pt;}
.h2{height:17.476569pt;}
.h4{height:18.961152pt;}
.ha{height:24.214372pt;}
.h3{height:24.230613pt;}
.h9{height:28.999248pt;}
.h7{height:31.464184pt;}
.h8{height:43.498872pt;}
.h5{height:48.283748pt;}
.h1{height:996.666667pt;}
.hb{height:1017.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:25.120000pt;}
.w1{width:763.333333pt;}
.w0{width:793.333333pt;}
.x5{left:0.000000pt;}
.x0{left:17.333333pt;}
.x1{left:113.440000pt;}
.xd{left:123.040000pt;}
.x9{left:140.080000pt;}
.xc{left:152.960000pt;}
.x2{left:155.040000pt;}
.xe{left:159.040000pt;}
.xa{left:166.800000pt;}
.x6{left:283.600000pt;}
.x7{left:323.200000pt;}
.xb{left:339.040000pt;}
.x8{left:406.320000pt;}
.x3{left:567.040000pt;}
.xf{left:615.040000pt;}
.x4{left:666.240000pt;}
}
